# $Cambridge: hermes/src/cyrus-imapd/DPC_CMU_INFO/imapd-hermes.conf,v 1.3 2003/09/11 11:48:29 dpc22 Exp $
#
# Sample /etc/imapd-hermes.conf file from one of our live systems
#

configdirectory: /var/imap-hermes
partition-default: /var/spool/imap-hermes
idlesocket: /var/imap-hermes/socket/idle
imapidlepoll: 60
admins: cyrus
unixhierarchysep: yes
#altnamespace: yes
# DPC
unixnamespace: yes
umask: 027
allowanonymouslogin: no
allowplaintext: yes
quotawarn: 90
autocreatequota: 100000
singleinstancestore: yes
duplicatesuppression: yes
reject8bit: no
maxmessagesize: 10000000
sieveusehomedir: false
sievedir: /usr/sieve
hashimapspool: false
sasl_pwcheck_method: saslauthd
sasl_mech_list: plain
lmtp_downcase_rcpt: yes
# Allow Eudora braindamage
rfc2046_strict: no
#
# Local additions by DPC
#
# Default expunge limits in KBytes: 50, 75, 100 MBytes
expire_vol_min:  51200
expire_vol_max:  76800
expire_vol_overflow:  102400
# vol_overflow hits recorded here
expire_overflow_file: /var/imap-hermes/overflow/current
# 2419200 is 28 days in seconds (28 * 86400)
expire_timeout: 2419200
#
# Individual Mailbox limit: 200 MBytes
mailbox_quota_limit: 204800
#
sync_log_file: /var/imap-hermes/sync/log
sync_shutdown_file: /var/imap-hermes/sync/shutdown
sync_dir: /var/spool/imap-hermes/sync.
